/* xl - DESKTOP STYLES */
/*
/////////////////////////////////////
////  GRID LAYOUT 

@mixin blogGridLayout01{
    //display: flex; 
    
    .post_image {
        @include basicImgStyle02(.5s, 'shadow_01', 'overlay_02' ); 
        //width: 50%!important;
        a{
            img{
                
            }//img
        }//a
        
    }//post_image 
    
    
    .w-vwrapper {
        
        .post_date {
            color: $textDark01 !important; 
            font-size: 14px !important;
            font-weight: 400 !important; 
        }//post_date 
        
        .post_title {
            @include headlineStyleBasic01('default', 'custom', 'default', 'default', 'default', 'default', 'default');
            font-size: 24px !important; 
            
             @media(max-width: $bpHd ){

            }//@media
            @media(max-width: $bpXtrawide ){

            }//@media
            @media(max-width: $bpWide ){

            }//@media
            @media(max-width: $bpDesk ){

            }//@media
            @media(max-width: $bpTabL ){

            }//@media
            @media(max-width: $bpTab ){

            }//@media
            @media(max-width: $bpMobL ){

            }//@media
            @media(max-width: $bpMob ){

            }//@media
           
            a{
               @include transition01(.3s);
                color: $textDark01 !important; 
                
                &:hover{
                    color: $ci01 !important; 
                }//hover
            }//a
            
        }//post_title 
        
        .post_content {
            color: $textDark01 !important; 
            font-size: 14px !important; 
            font-weight: 400 !important; 
            
        }//post_content 
        
        a.w-btn {
            font-size: 16px !important; 
        }//w-btn 
        
    }//w-vwrapper 
    
    
}// blogGrid0Layout1


/////////////////////////////////////
////  GRID ELEMENT 

@mixin blogGridLayout01Element01{
    
    @include universalGirdElementNoResultsBlock01; 
    @include universalGridElementFilterBlock01; 

    
    .w-grid-list{
        margin-left: 0px !important; 
        margin-right: 0px !important; 
        
        
        article.w-grid-item{      
            //width: 50%; 
            
            @media(max-width: $bpTab){
                width: 100% !important; 
            }//@media
            
            .w-grid-item-h{
                
                .w-hwrapper{
                    //blogGridLayout01
                    
                    //display: flex; 
                    
                    @media(max-width: $bpDesk){
                        flex-direction: column !important; 
                        width: 100% !important; 
                    }//@media                      
                    
                    .post_image {
                        @media(max-width: $bpDesk){
                            width: 100% !important;
                            margin-left: 0% !important;
                            margin-right: 0 !important;
                        }//@media                           
                    }//post_image 
                    
                    .w-vwrapper {
                        @media(max-width: $bpDesk){
                            width: 100% !important;
                            margin-left: 0% !important;
                        }//@media                          
                    }//w-vwrapper 
                    
                } //w-hwrapper 
                
            }//w-grid-item-h
            
            
        }// w-grid-item  
        
        
        
    }//w-grid-list
    
 
}//blogGridLayout01Element01
*/
/*
/////////////////////////////////////
////  GRID LAYOUT 

@mixin blogGridLayout02{
    @include customWrapper01; 
    
    //display: flex; 
    
    .w-vwrapper {
        
        .post_date {
            color: $textDark01 !important; 
            font-size: 14px !important;
            font-weight: 400 !important; 
        }//post_date 
        
        .post_title {
            @include headlineStyleBasic01('default', 'custom', 'default', 'default', 'default', 'default', 'default');
            font-size: 24px !important; 
            margin-bottom: 0px !important; 
            
             @media(max-width: $bpHd ){

            }//@media
            @media(max-width: $bpXtrawide ){

            }//@media
            @media(max-width: $bpWide ){

            }//@media
            @media(max-width: $bpDesk ){

            }//@media
            @media(max-width: $bpTabL ){

            }//@media
            @media(max-width: $bpTab ){

            }//@media
            @media(max-width: $bpMobL ){

            }//@media
            @media(max-width: $bpMob ){

            }//@media
           
            a{
               @include transition01(.3s);
                color: $textDark01 !important; 
                
                &:hover{
                    color: $ci01 !important; 
                }//hover
            }//a
            
        }//post_title 
        
        
        .post_author{
            
            i{
                @include transition01(.3s);
                //color: $textDark01 !important; 
                color: $ci01 !important; 
                //font-size: 14px !important;
                //font-weight: 400 !important; 
                font-weight: 100 !important;  
            }//i 
            
            a{
                @include linkStyle01('default', 'default', 16, 'default', 'default', 'default', 'default', 2, 80, 'left');

                &:hover{
                  
                }//hover                
            }//a

            
            &:hover{
                i{
                    color: $ci01 !important; 

                }//i                    
            }//hover             
            
        }//post_author
        
        
        .post_taxonomy_element {
            
            i{
                @include transition01(.3s);
                color: $textDark01 !important; 
                //font-size: 14px !important;
                //font-weight: 400 !important;   
                font-weight: 100 !important;  
            }//i             
            
            a{
                @include linkStyle01('default', 'default', 16, 'default', 'default', 'default', 'default', 2, 80, 'left');
                
                &:hover{
                   
                }//hover                    
            }//a
            
            &:hover{
                i{
                    color: $ci01 !important; 
					
                }//i                    
            }//hover  
            
            &.post_taxonomy_element_tags{
                display: none !important; 
                
                i{

                }//i  
                
                a{

                    &:hover{

                    }//hover                    
                }//a                  
            }//post_taxonomy_element_tags
            
            &.post_taxonomy_element_category {
                //display: none !important; 
                
                i{

                }//i  
                
                a{
					color: $ci01 !important;  
                    
                    &:hover{
						color: $ci01 !important; 
                    }//hover                    
                }//a                  
                
            }//post_taxonomy_element_category 
            
            
        }//post_taxonomy_element 
        

        .post_content {
            color: $textDark01 !important; 
            font-size: 14px !important; 
            font-weight: 400 !important; 
            opacity: 1 !important; 
            
        }//post_content 
        
        a.w-btn {
            font-size: 16px !important; 
        }//w-btn 
        
    }//w-vwrapper 
    
}// blogGrid0Layout2


/////////////////////////////////////
////  GRID ELEMENT 


*/
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22%2F%22%2C%22sources%22%3A%5B%22(stdin)%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BAAAA%3BAAAA%3BAAAA%3B%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3B%3BAAAA%3BAAAA%3B%3BAAAA%3BAAAA%3B%3BAAAA%3BAAAA%3B%3BAAAA%3BAAAA%3B%3BAAAA%3BAAAA%3B%3BAAAA%3BAAAA%3B%3BAAAA%3BAAAA%3B%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3B%3B%3BAAAA%3BAAAA%3B%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3B%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3B%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3B%3BAAAA%3BAAAA%3B%3BAAAA%3BAAAA%3B%3BAAAA%3BAAAA%3B%3BAAAA%3BAAAA%3B%3BAAAA%3BAAAA%3B%3BAAAA%3BAAAA%3B%3BAAAA%3BAAAA%3B%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3B%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3B%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3B%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3B%3BAAAA%3BAAAA%3BAAAA%3B%3BAAAA%3B%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3B%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3B%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3B%3B%3BAAAA%3BAAAA%3B%3B%3BAAAA%22%7D */